
---
events:
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:12 (find_program)"
      - "CMakeLists.txt:16 (project)"
    mode: "program"
    variable: "CMAKE_UNAME"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "uname"
    candidate_directories:
      - "/usr/lib/node_modules/@openai/codex/node_modules/@openai/codex-linux-x64/vendor/x86_64-unknown-linux-musl/codex-path/"
      - "/root/.codex/tmp/arg0/codex-arg0xmCTFp/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/cuda/bin/"
      - "/var/lib/flatpak/exports/bin/"
      - "/usr/lib/jvm/default/bin/"
      - "/usr/bin/site_perl/"
      - "/usr/bin/vendor_perl/"
      - "/usr/bin/core_perl/"
      - "/bin/"
    searched_directories:
      - "/usr/lib/node_modules/@openai/codex/node_modules/@openai/codex-linux-x64/vendor/x86_64-unknown-linux-musl/codex-path/uname"
      - "/root/.codex/tmp/arg0/codex-arg0xmCTFp/uname"
      - "/usr/local/sbin/uname"
      - "/usr/local/bin/uname"
    found: "/usr/bin/uname"
    search_context:
      ENV{PATH}:
        - "/usr/lib/node_modules/@openai/codex/node_modules/@openai/codex-linux-x64/vendor/x86_64-unknown-linux-musl/codex-path"
        - "/root/.codex/tmp/arg0/codex-arg0xmCTFp"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/cuda/bin"
        - "/var/lib/flatpak/exports/bin"
        - "/usr/lib/jvm/default/bin"
        - "/usr/bin/site_perl"
        - "/usr/bin/vendor_perl"
        - "/usr/bin/core_perl"
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:218 (message)"
      - "CMakeLists.txt:16 (project)"
    message: |
      The system is: Linux - 7.1.1-2-cachyos - x86_64
...
